/**  **/
.recruit_interview_1_main{
	position:relative;
	padding:100px 0 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	max-width:1920px;
}
.recruit_interview_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);
	*/
	
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}

.recruit_interview_1_sub_1 img{
	vertical-align:top;
	width:100%;
	max-width:100%;
}
.recruit_interview_1_sub_1 .message_1{
	display:flex;
	justify-content:space-between;
	gap:0px 35px;
	padding:0px 0 0px 0;
	position:relative;
	margin-bottom:100px;
	
}
.recruit_interview_1_sub_1 .message_1 .div_1a{
	position:absolute;
	bottom:0;
	left:0;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .title_1a{
	font-size:25px;
	font-family:myfont3;
	color:#00567D;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .title_1b{
	margin-top:10px;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .title_1b span{
	font-size:30px;
	font-weight:bold;
	background:#00567D;
	color:#fff;
	margin-top:10px;
	padding:0px 5px;
	display:inline;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .text_1a{
	font-size:20px;
	margin-top:30px;
	
	display:inline-block;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .text_1b{
	font-size:40px;
	font-weight:bold;
	margin-top:5px;
	
	
	display:inline-block;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .text_1c{
	font-size:18px;
	margin-top:30px;
	
	
	display:inline-block;
}
}
.recruit_interview_1_sub_1 .message_1 .div_1b{
	width:100%;
	max-width:263px;
}
.recruit_interview_1_sub_1 .message_1 .div_1c{
	flex:1;
	width:100%;
	max-width:780px;
}
.recruit_interview_1_sub_1 .message_1 .div_1d{
	position:absolute;
	bottom:-50px;
	right:0;
	padding:10px 0px 10px 40px;
	background:#fff;
	color:#00567D;
	font-size:64px;
	font-family:myfont3;
	font-style:italic;
}
.recruit_interview_1_sub_1 .qanda_1{
	border-top:dotted 1px #000;
	padding:30px 0 60px 0;
}
.recruit_interview_1_sub_1 .qanda_1.last_child{
	border-bottom:dotted 1px #000;
}

.recruit_interview_1_sub_1 .qanda_1 .title_1a{
	font-size:28px;
	font-weight:bold;
	color:#00567D;
	margin-bottom:30px;
}
.recruit_interview_1_sub_1 .qanda_1 .title_1a .text_q{
	font-size:30px;
	font-family:myfont3;
	font-weight:normal;
}
.recruit_interview_1_sub_1 .qanda_1 .title_1a .number_1{
	font-size:60px;
	font-family:myfont3;
	margin-right:20px;
	font-weight:normal;
}

.recruit_interview_1_sub_1 .qanda_1 .text_1a{
	font-size:20px;
}
.recruit_interview_1_sub_1 .qanda_1 .flex_q{
	display:flex;
	gap:0 30px;
	width:100%;
}
.recruit_interview_1_sub_1 .qanda_1 .flex_q .text_1{
}
.recruit_interview_1_sub_1 .qanda_1 .flex_q .img_1{
	width:100%;
	max-width:402px;
	flex: 0 0 auto;
}
.recruit_interview_1_sub_1 .qanda_1 .flex_q .img_1 img{
}

.recruit_interview_1_sub_1 .schedule_1{
	padding:70px 0 0px 0;
	position:relative;
	margin-bottom:100px;
}

.recruit_interview_1_sub_1 .schedule_1 .title_1a{
	font-size:25px;
	font-family:myfont3;
	color:#00567D;
}
.recruit_interview_1_sub_1 .schedule_1 .title_1b{
	font-size:40px;
	font-weight:bold;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s{
	display:flex;
	justify-content:space-between;
	overflow-x: auto;
	padding:50px 0 0px 0;
	position:relative;
	margin-bottom:100px;
	cursor: grab;
	user-select: none;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s:active {
	cursor: grabbing;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s::-webkit-scrollbar {
	display: none;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a{
	position:relative;
	flex: 0 0 300px;
	border-top:2px solid #00567D;
	padding:25px 10px;
	box-sizing:border-box;
}

.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .text_1a{
	font-size:34px;
	font-family:myfont3;
	color:#00567D;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .text_1b{
	font-size:22px;
	color:#00567D;
	margin:0px 0 10px 0;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .text_1c{
	font-size:18px;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .absolute_1{
	position:absolute;
	top:-10px;
	left:0px;
	width:22px;
	height:22px;
	background:#00567D;
	border-radius:20px;
}

.tab_1 {
	display: none;
}

#target_1 {
	display: block;
}


.flex_tab{
    display:flex;
    align-items:center;
    justify-content:space-between;
    font-weight:bold;
    font-size:28px;
    margin:0px 0 70px 0;
    gap: 0;
}

.flex_tab .tab_btn{
    flex:0.5;
    text-align:center;
    color:#8E8E8E;
    border-bottom:1px solid #8E8E8E;
    padding-bottom:20px;
    cursor:pointer;
    transition:0.3s;
}

.flex_tab .tab_btn.active{
    color:#00567D;
    border-bottom:3px solid #00567D;
}

.flex_tab .tab_btn .tantou{
    font-size:20px;
	margin-bottom:5px;
}
@media screen and (max-width:1366px){
.recruit_interview_1_sub_1 .message_1 .div_1a{
	position:absolute;
	top:0;
	bottom:auto;
	left:0;
}
.recruit_interview_1_sub_1 .message_1 .div_1c{
	margin-top:150px;
}
}
@media screen and (max-width:1024px) {


/** 1024  **/
.recruit_interview_1_sub_1 .qanda_1 .flex_q .img_1{

	max-width:252px;
	
}

}

@media screen and (max-width:784px) {


/** 784_job description**/
.recruit_interview_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
}
.recruit_interview_1_sub_1 .message_1 .div_1a .title_1a{
	font-size:20px;

}

.recruit_interview_1_sub_1 .message_1 .div_1a .title_1b span{
	font-size:20px;
	margin-top:10px;
	padding:0px 5px;

}
.recruit_interview_1_sub_1 .message_1 .div_1a .text_1a{
	font-size:16px;
	margin-top:30px;


}
.recruit_interview_1_sub_1 .message_1 .div_1a .text_1b{
	font-size:20px;
	font-weight:bold;
	margin-top:5px;

}
.recruit_interview_1_sub_1 .message_1 .div_1a .text_1c{
	font-size:12px;
	margin-top:30px;
	
	background:#fff;
	display:inline-block;
}
.recruit_interview_1_sub_1 .message_1 .div_1d{
	position:absolute;
	bottom:-30px;
	right:0;
	padding:10px 0px 10px 20px;
	background:#fff;
	color:#00567D;
	font-size:24px;
	font-family:myfont3;
	font-style:italic;
}
.recruit_interview_1_sub_1 .message_1 .div_1c{
	margin-top:150px;
}
	
.recruit_interview_1_sub_1 .qanda_1 .title_1a{
	font-size:20px;
	font-weight:bold;
	color:#00567D;
	margin-bottom:30px;
}
.recruit_interview_1_sub_1 .qanda_1 .title_1a .text_q{
	font-size:25px;
	font-family:myfont3;
	font-weight:normal;
}
.recruit_interview_1_sub_1 .qanda_1 .title_1a .number_1{
	font-size:30px;
	font-family:myfont3;
	margin-right:20px;
	font-weight:normal;
}
.recruit_interview_1_sub_1 .qanda_1 .text_1a{
	font-size:16px;
}

	
	
.recruit_interview_1_sub_1 .schedule_1 .title_1a{
	font-size:20px;
}
.recruit_interview_1_sub_1 .schedule_1 .title_1b{
	font-size:25px;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a{
	position:relative;
	flex: 0 0 250px;
	border-top:2px solid #00567D;
	padding:25px 10px;
	box-sizing:border-box;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .text_1a{
	font-size:24px;
	font-family:myfont3;
	color:#00567D;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .text_1b{
	font-size:20px;
	color:#00567D;
	margin:0px 0 10px 0;
}
.recruit_interview_1_sub_1 .schedule_1 .flex_s .div_1a .text_1c{
	font-size:16px;
}
	
.flex_tab{
    font-size:12px;
}
.flex_tab .tab_btn .tantou{
    font-size:9px;
	margin-bottom:5px;
}
}

@media screen and (max-width:500px) {
.recruit_interview_1_sub_1 .message_1 .div_1a .title_1b{
	font-size:15px;
	padding:0px 5px;
}
.recruit_interview_1_sub_1 .qanda_1 .flex_q{
	display:block;
	width:100%;
}
.recruit_interview_1_sub_1 .qanda_1 .flex_q .img_1{
	margin-top:30px;
	max-width:100%;
	text-align:center;
}

}